GET SMARTER: (650) 579-0210
Follow

What versions of Excel does the SmartClient work with?

The SmartClient requires Microsoft Office 2003 Professional or Microsoft Office 2007 (all suites) or Microsoft Office 2010. The SmartClient does not work with the Mac version of Excel, however, a user can get the SmartClient working on a Mac by installing a Virtual Machine and running the windows version of Excel on the VM.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk